Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Feb 2022 10:30:30 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation umar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  umar Bot:  Hi Umar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8158551105 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096555055654            02:24 PM, 26th Feb                     umar                    ok           02:24 PM, 26th Feb                   Mohammed                   Hi Umar, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:24 PM, 26th Feb                     umar                    my order no 8158551105           02:25 PM, 26th Feb                     umar                    when i can receive?           02:25 PM, 26th Feb                   Mohammed                   Could you please confirm is this your correct phone number 96555055654?           02:25 PM, 26th Feb                     umar                    yes           02:26 PM, 26th Feb                     umar                    00965-55055654           02:26 PM, 26th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you asap           02:27 PM, 26th Feb                     umar                    ok thanks sir           02:27 PM, 26th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:28 PM, 26th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:30 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3946383